.wb-item-dialog .wb-item-dialog-title {
  font-size: 35px;
  font-weight: 300;
  line-height: 35px;
  margin: 20px 16px;
}
.wb-item-dialog .wb-item-dialog-subtitle {
  text-transform: uppercase;
}
.wb-item-dialog .wb-item-dialog-form-section-title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 0 8px 2px;
  text-transform: uppercase;
}
.wb-item-dialog .md-actions {
  padding: 0 16px 0;
}
.wb-order-itemdialog-wallets-list-item {
  background: #F5F5F5;
  cursor: pointer;
}
.wb-order-itemdialog-wallets-list-item-expanded {
  background: #EEEEEE;
}
.wb-order-itemdialog-wallets-list-item-header {
  padding: 16px;
}
.wb-order-itemdialog-wallets-list-item-expanded .wb-order-itemdialog-wallets-list-item-header {
  padding-bottom: 0;
}
.wb-order-itemdialog-wallets-list-item-header-image {
  margin-right: 8px;
}
.wb-order-itemdialog-wallets-list-item-header-image img {
  width: 26px;
}
.wb-order-itemdialog-wallets-list-item-header-name > span {
  font-size: 16px;
  font-weight: 400;
}
.wb-order-itemdialog-wallets-list-item-expanded .wb-order-itemdialog-wallets-list-item-header-name > span {
  font-weight: 700;
}
.wb-order-itemdialog-wallets-list-item-header-amount > span {
  font-size: 16px;
  font-weight: 400;
  margin-right: 32px;
}
.wb-order-itemdialog-wallets-list-item-expanded .wb-order-itemdialog-wallets-list-item-header-amount > span {
  font-weight: 700;
}
.wb-order-itemdialog-wallets-list-item-header-expander {
  font-size: 20px;
}
.wb-order-itemdialog-wallets-list-item-expanded .wb-order-itemdialog-wallets-list-item-header-expander md-icon.md-wbTheme-theme,
.wb-order-itemdialog-wallets-list-item-expanded .wb-order-itemdialog-wallets-list-item-header-expander md-icon.md-wbTheme-theme:before {
  color: #000000;
}
.wb-order-itemdialog-wallets-list-item-content {
  padding: 0 16px;
}
.multi-wallet-card-item-dialog .form-field-hint {
  margin-left: 65px;
}
